AsterNet Class Library (Sandcastle documentation)

| ReceiveCharCommand Constructor

Creates a new ReceiveCharCommand with a default timeout of 0 meaning to wait for ever.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ReceiveCharCommand()

    Public Sub New

    public:
    ReceiveCharCommand()

    new : unit -> ReceiveCharCommand

See Also

#### Reference

ReceiveCharCommand Class
ReceiveCharCommand Overload
AsterNET.FastAGI.Command Namespace